[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.Create

Constructor for the component instance.

## Declaration

Source position: popupnotifier.pas line 93

`public constructor TPopupNotifier.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the component instance.

## Description

Create is the constructor for the component instance. Create calls the inherited constructor using AOwner as the owner for the component instance. Create allocates resources needed for the vNotifierForm member, and sets the forms Visible property to False. When the Application singleton has been assigned, its BidiMode property is applied to the notifier form instance.

## See also

TPopupNotifier.Destroy |  | Frees the component.
TNotifierForm |  | Implements the form used for TPopupNotifier.
THintWindow.BidiMode |  | Indicates whether text controls use in bi-directional reading.